/*
 * ----------------------------------------------------------------------------
 * Battlestar Wiki Template based Payl Y. Gu template <http://www.paulgu.com/>
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 2 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License along
 * with this program; if not, write to the Free Software Foundation, Inc.,
 * 59 Temple Place - Suite 330, Boston, MA 02111-1307, USA.
 * http://www.gnu.org/copyleft/gpl.html
 *
 * ----------------------------------------------------------------------------
 */

/* Basic Structure
-----------------------------------------------------------------------------*/

/* Header IDs */

/* Battlestar Skin */

#battlestar-site-logo-en,
#battlestar-site-logo-de,
#battlestar-site-logo-es,
#battlestar-site-logo-fr,
#battlestar-site-logo-ms,
#battlestar-site-logo-simple,
#battlestar-site-logo-tr,
#battlestar-site-logo-zh,
#battlestar-site-logo-media,
#battlestar-site-logo-props {
	/* border: 3px solid #99FF00;  /* testing */
	background: 000;
    height:     148px;
    min-height: 148px; /* height of header */
    max-height: 148px;
    background-repeat: no-repeat;
    background-position: center center;
    text-decoration: none;
}

#battlestar-site-logo-en a, #battlestar-site-logo-en a:hover,
#battlestar-site-logo-de a, #battlestar-site-logo-de a:hover,
#battlestar-site-logo-es a, #battlestar-site-logo-es a:hover,
#battlestar-site-logo-fr a, #battlestar-site-logo-fr a:hover,
#battlestar-site-logo-ms a, #battlestar-site-logo-ms a:hover,
#battlestar-site-logo-simple a, #battlestar-site-logo-simple a:hover,
#battlestar-site-logo-tr a, #battlestar-site-logo-tr a:hover,
#battlestar-site-logo-zh a, #battlestar-site-logo-zh a:hover,
#battlestar-site-logo-media a, #battlestar-site-logo-media a:hover,
#battlestar-site-logo-props a, #battlestar-site-logo-props a:hover  {
    height: 148px;
    display: block;
}

#battlestar-site-logo-en,
#battlestar-site-logo-de,
#battlestar-site-logo-es,
#battlestar-site-logo-fr,
#battlestar-site-logo-simple,
#battlestar-site-logo-ms,
#battlestar-site-logo-tr,
#battlestar-site-logo-zh {
    background: #000;
    border:  none;
    background: #000 url('images/header/default.jpg') center no-repeat; /* default header background */
    text-align: center;
    padding: 0;
    margin: 0;
}

#battlestar-site-logo-media {
    background: #000;
    border:  none;
    background: #000 url('images/header/default_media.jpg') center no-repeat; /* default header background */
    text-align: center;
    padding: 0;
    margin: 0;
}

#battlestar-site-logo-props {
    background: #000;
    border:  none;
    background: #000 url('images/header/default_props.jpg') center no-repeat; /* default header background */
    text-align: center;
    padding: 0;
    margin: 0;
}

/* Battlestar-widescreen Skin */

#battlestar-site-logo-en-widescreen,
#battlestar-site-logo-de-widescreen,
#battlestar-site-logo-es-widescreen,
#battlestar-site-logo-fr-widescreen,
#battlestar-site-logo-ms-widescreen,
#battlestar-site-logo-simple-widescreen,
#battlestar-site-logo-tr-widescreen,
#battlestar-site-logo-zh-widescreen,
#battlestar-site-logo-media-widescreen,
#battlestar-site-logo-props-widescreen {
	/* border: 3px solid #99FF00;  /* testing */
	background: 000;
    height:     148px;
    min-height: 148px; /* height of header */
    max-height: 148px;
    background-repeat: no-repeat;
    background-position: center center;
    text-decoration: none;
}

#battlestar-site-logo-en-widescreen a, #battlestar-site-logo-en-widescreen a:hover,
#battlestar-site-logo-de-widescreen a, #battlestar-site-logo-de-widescreen a:hover,
#battlestar-site-logo-es-widescreen a, #battlestar-site-logo-es-widescreen a:hover,
#battlestar-site-logo-fr-widescreen a, #battlestar-site-logo-fr-widescreen a:hover,
#battlestar-site-logo-ms-widescreen a, #battlestar-site-logo-ms-widescreen a:hover,
#battlestar-site-logo-tr-widescreen a, #battlestar-site-logo-tr-widescreen a:hover,
#battlestar-site-logo-zh-widescreen a, #battlestar-site-logo-zh-widescreen a:hover,
#battlestar-site-logo-media-widescreen a, #battlestar-site-logo-media-widescreen a:hover,
#battlestar-site-logo-props-widescreen a, #battlestar-site-logo-props-widescreen a:hover {
    height: 148px;
    display: block;
}

#battlestar-site-logo-en-widescreen, #battlestar-site-logo-de-widescreen,
#battlestar-site-logo-es-widescreen, #battlestar-site-logo-fr-widescreen, #battlestar-site-logo-ms-widescreen,
#battlestar-site-logo-simple-widescreen, #battlestar-site-logo-tr-widescreen, #battlestar-site-logo-zh-widescreen {
    background: #000;
    border:  none;
    background: #000 url('images/header/default_widescreen.jpg') center no-repeat; /* default header background */
    text-align: center;
    padding: 0;
    margin: 0;
}

#battlestar-site-logo-media-widescreen {
    background: #000;
    border:  none;
    background: #000 url('images/header/default_media_widescreen.jpg') center no-repeat; /* default header background */
    text-align: center;
    padding: 0;
    margin: 0;
}

#battlestar-site-logo-props-widescreen {
    background: #000;
    border:  none;
    background: #000 url('images/header/default_props_widescreen.jpg') center no-repeat; /* default header background */
    text-align: center;
    padding: 0;
    margin: 0;
}

/* Battlestar-fluid Skin */

#battlestar-site-logo-en-fluid,
#battlestar-site-logo-de-fluid,
#battlestar-site-logo-es-fluid,
#battlestar-site-logo-fr-fluid,
#battlestar-site-logo-ms-fluid,
#battlestar-site-logo-simple-fluid,
#battlestar-site-logo-tr-fluid,
#battlestar-site-logo-zh-fluid,
#battlestar-site-logo-media-fluid,
#battlestar-site-logo-props-fluid {
	background: #000 url('images/header/default_fluid_center.jpg') center repeat-x;
	height: 148px;
	min-height: 148px; /* height of header */
	max-height: 148px;
	background-position: center;
	text-decoration: none;
	z-index: 0;
}

#battlestar-site-logo-en-fluid a, #battlestar-site-logo-en-fluid a:hover,
#battlestar-site-logo-de-fluid a, #battlestar-site-logo-de-fluid a:hover,
#battlestar-site-logo-es-fluid a, #battlestar-site-logo-es-fluid a:hover,
#battlestar-site-logo-fr-fluid a, #battlestar-site-logo-fr-fluid a:hover,
#battlestar-site-logo-ms-fluid a, #battlestar-site-logo-ms-fluid a:hover,
#battlestar-site-logo-simple-fluid a, #battlestar-site-logo-simple-fluid a:hover,
#battlestar-site-logo-tr-fluid a, #battlestar-site-logo-tr-fluid a:hover,
#battlestar-site-logo-zh-fluid a, #battlestar-site-logo-zh-fluid a:hover,
#battlestar-site-logo-media-fluid a, #battlestar-site-logo-media-fluid a:hover,
#battlestar-site-logo-props-fluid a, #battlestar-site-logo-props-fluid a:hover {
    height: 148px;
    display: block;
}


#battlestar-site-logo-en-fluid-left,
#battlestar-site-logo-de-fluid-left,
#battlestar-site-logo-es-fluid-left,
#battlestar-site-logo-fr-fluid-left,
#battlestar-site-logo-ms-fluid-left,
#battlestar-site-logo-simple-fluid-left,
#battlestar-site-logo-tr-fluid-left,
#battlestar-site-logo-zh-fluid-left {
	background: transparent url('images/header/default_fluid_left.jpg') left no-repeat;
	height: 148px;
	min-height: 148px; /* height of header */
	max-height: 148px;
}

#battlestar-site-logo-media-fluid-left {
	background: transparent url('images/header/default_fluid_media_left.jpg') left no-repeat;
	height: 148px;
	min-height: 148px; /* height of header */
	max-height: 148px;
}

#battlestar-site-logo-props-fluid-left {
	background: transparent url('images/header/default_fluid_props_left.jpg') left no-repeat;
	height: 148px;
	min-height: 148px; /* height of header */
	max-height: 148px;
}

#battlestar-site-logo-fluid-right {
	background: transparent url('images/header/default_fluid_right.jpg') right no-repeat;
	height: 148px;
	min-height: 148px;
	max-height: 148px;
}

/* Random Images */

#battlestar-site-logo-character a, #battlestar-site-logo-character a:hover {
	top: 40px;
    left: 690px;
}

#battlestar-site-logo-character-widescreen a, #battlestar-site-logo-character-widescreen a:hover {
	top: 40px;
    left: 1080px;
}

#battlestar-site-logo-character-fluid a, #battlestar-site-logo-character-fluid a:hover {
	top: 40px;
	left: 70%;
	position: absolute; /* absolute is needed, since relative causes problems in IE 6 and under */
}

#battlestar-site-logo-character-de a, #battlestar-site-logo-character-de a:hover,
#battlestar-site-logo-character-en a, #battlestar-site-logo-character-en a:hover,
#battlestar-site-logo-character-es a, #battlestar-site-logo-character-es a:hover,
#battlestar-site-logo-character-fr a, #battlestar-site-logo-character-fr a:hover,
#battlestar-site-logo-character-ms a, #battlestar-site-logo-character-ms a:hover,
#battlestar-site-logo-character-simple a, #battlestar-site-logo-character-simple a:hover,
#battlestar-site-logo-character-tr a, #battlestar-site-logo-character-tr a:hover,
#battlestar-site-logo-character-zh a, #battlestar-site-logo-character-zh a:hover,
#battlestar-site-logo-character-media a, #battlestar-site-logo-character-media a:hover,
#battlestar-site-logo-character-props a, #battlestar-site-logo-character-props a:hover {
	top: 40px;
    left: 690px;
}

#battlestar-site-logo-character-de-widescreen a, #battlestar-site-logo-character-de-widescreen a:hover,
#battlestar-site-logo-character-en-widescreen a, #battlestar-site-logo-character-en-widescreen a:hover,
#battlestar-site-logo-character-es-widescreen a, #battlestar-site-logo-character-es-widescreen a:hover,
#battlestar-site-logo-character-fr-widescreen a, #battlestar-site-logo-character-fr-widescreen a:hover,
#battlestar-site-logo-character-ms-widescreen a, #battlestar-site-logo-character-ms-widescreen a:hover,
#battlestar-site-logo-character-simple-widescreen a, #battlestar-site-logo-character-simple-widescreen a:hover,
#battlestar-site-logo-character-tr-widescreen a, #battlestar-site-logo-character-tr-widescreen a:hover,
#battlestar-site-logo-character-zh-widescreen a, #battlestar-site-logo-character-zh-widescreen a:hover,
#battlestar-site-logo-character-media-widescreen a, #battlestar-site-logo-character-media-widescreen a:hover,
#battlestar-site-logo-character-props-widescreen a, #battlestar-site-logo-character-props-widescreen a:hover {
	top: 40px;
    left: 1080px;
}

#battlestar-site-logo-character-de-fluid a, #battlestar-site-logo-character-de-fluid a:hover,
#battlestar-site-logo-character-en-fluid a, #battlestar-site-logo-character-en-fluid a:hover,
#battlestar-site-logo-character-es-fluid a, #battlestar-site-logo-character-es-fluid a:hover,
#battlestar-site-logo-character-fr-fluid a, #battlestar-site-logo-character-fr-fluid a:hover,
#battlestar-site-logo-character-ms-fluid a, #battlestar-site-logo-character-ms-fluid a:hover,
#battlestar-site-logo-character-simple-fluid a, #battlestar-site-logo-character-simple-fluid a:hover,
#battlestar-site-logo-character-tr-fluid a, #battlestar-site-logo-character-tr-fluid a:hover,
#battlestar-site-logo-character-zh-fluid a, #battlestar-site-logo-character-zh-fluid a:hover,
#battlestar-site-logo-character-media-fluid a, #battlestar-site-logo-character-media-fluid a:hover,
#battlestar-site-logo-character-props-fluid a, #battlestar-site-logo-character-props-fluid a:hover {
	top: 40px;
	left: 70%;
	position: absolute; /* absolute is needed, since relative causes problems in IE 6 and under */
}

/* Global CSS */

#battlestar-site-logo-character a, #battlestar-site-logo-character a:hover {
    background: transparent;
    height:     144px;
    width:      260px;
	display: block;
    background-repeat: no-repeat;
    text-decoration: none;
	position: absolute; /* absolute is needed, since relative causes problems in IE 6 and under */
    right: 50px;
	top: 111px;
}

#battlestar-site-logo-character-de a, #battlestar-site-logo-character-de a:hover,
#battlestar-site-logo-character-en a, #battlestar-site-logo-character-en a:hover,
#battlestar-site-logo-character-es a, #battlestar-site-logo-character-es a:hover,
#battlestar-site-logo-character-fr a, #battlestar-site-logo-character-fr a:hover,
#battlestar-site-logo-character-ms a, #battlestar-site-logo-character-ms a:hover,
#battlestar-site-logo-character-simple a, #battlestar-site-logo-character-simple a:hover,
#battlestar-site-logo-character-tr a, #battlestar-site-logo-character-tr a:hover,
#battlestar-site-logo-character-zh a, #battlestar-site-logo-character-zh a:hover,
#battlestar-site-logo-character-media a, #battlestar-site-logo-character-media a:hover,
#battlestar-site-logo-character-props a, #battlestar-site-logo-character-props a:hover {
    background: transparent;
    height:     144px;
    width:      260px;
	display: block;
    background-repeat: no-repeat;
    text-decoration: none;
    position: absolute; /* absolute is needed, since relative causes problems in IE 6 and under */
    right: 50px;
    top: 111px; // orig: 81px
}

/* Ads */

#battlestar-site-header-ads {
	top: 50px;
    left: 150px;
}

#battlestar-site-header-ads-widescreen {
	top: 50px;
    left: 150px;
}

#battlestar-site-header-ads-fluid {
	top: 50px;
	left: 70%;
	position: absolute; /* absolute is needed, since relative causes problems in IE 6 and under */
}

#battlestar-site-header-ads-de, #battlestar-site-header-ads-en, 
#battlestar-site-header-ads-es, #battlestar-site-header-ads-fr, #battlestar-site-header-ads-ms, #battlestar-site-header-ads-simple, 
#battlestar-site-header-ads-tr, #battlestar-site-header-ads-zh, #battlestar-site-header-ads-media, #battlestar-site-header-ads-props {
	top: 50px;
    left: 150px;
}

#battlestar-site-header-ads-de-widescreen,
#battlestar-site-header-ads-en-widescreen,
#battlestar-site-header-ads-es-widescreen,
#battlestar-site-header-ads-fr-widescreen,
#battlestar-site-header-ads-ms-widescreen,
#battlestar-site-header-ads-simple-widescreen,
#battlestar-site-header-ads-tr-widescreen, 
#battlestar-site-header-ads-zh-widescreen, 
#battlestar-site-header-ads-media-widescreen,
#battlestar-site-header-ads-props-widescreen {
	top: 50px;
    left: 150px;
}

#battlestar-site-header-ads-de-fluid,
#battlestar-site-header-ads-en-fluid,
#battlestar-site-header-ads-es-fluid,
#battlestar-site-header-ads-fr-fluid,
#battlestar-site-header-ads-ms-fluid,
#battlestar-site-header-ads-simple-fluid,
#battlestar-site-header-ads-tr-fluid,
#battlestar-site-header-ads-zh-fluid,
#battlestar-site-header-ads-media-fluid,
#battlestar-site-header-ads-props-fluid {
	top: 50px;
	left: 70%;
	position: absolute; /* absolute is needed, since relative causes problems in IE 6 and under */
}

/* Global CSS */

#battlestar-site-header-ads {
    background: transparent;
    height:     90px;
    width:      768px;
	display: block;
    background-repeat: no-repeat;
    text-decoration: none;
	position: absolute; /* absolute is needed, since relative causes problems in IE 6 and under */
    right: 50px;
	top: 111px;
}

#battlestar-site-header-ads-de, 
#battlestar-site-header-ads-en, 
#battlestar-site-header-ads-es, 
#battlestar-site-header-ads-fr, 
#battlestar-site-header-ads-ms, 
#battlestar-site-header-ads-simple,
#battlestar-site-header-ads-tr, 
#battlestar-site-header-ads-zh, 
#battlestar-site-header-ads-media,
#battlestar-site-header-ads-props {
    background: transparent;
    height:     90px;
    width:      768px;
	display: block;
    background-repeat: no-repeat;
    text-decoration: none;
    position: absolute; /* absolute is needed, since relative causes problems in IE 6 and under */
    right: 10px;
    top: 130px; // orig: 81px
}